.container.promo-wrapper {
  width: 1360px !important;
  margin-top: 60px;
  margin-bottom: 60px;
}

#june2-banner {
  width: 100%;
  background-image: url(../images/banner/back.jpg);
  background-image: -webkit-image-set(url("../images/banner/back.jpg") 1x,
      url("../images/banner/back@2x.jpg") 2x);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.25);
  overflow: visible;
}

#june2-banner .banner-inner {
  height: auto;
  width: 100%;
  position: relative;
  gap: 2em;
}

#june2-banner .banner-image {
  margin-top: 20px;
  margin-bottom: 20px;
}

#june2-banner p {
  margin: 0;
  padding: 0;
  line-height: 1;
}

#june2-banner .text1 {
  font-size: 51px;
  letter-spacing: 2px;
  line-height: 46px;
  font-family: "Pretty Summer";
  -webkit-text-stroke: 1px #000000;
  max-width: 266px;
}

#june2-banner .text2 {
  font-size: 26px;
  letter-spacing: 1px;
  font-weight: 200;
  font-family: 'nunito_sansregular';
  margin-top: 10px;
  max-width: 341px;
}

#june2-banner .right-text {
  font-family: 'Pretty Summer';
  font-size: 23px;
  letter-spacing: 1px;
  line-height: 25px;
  -webkit-text-stroke: 1px #000000;
  bottom: 145px;
  right: 12px;
}


#june2-banner .button {
  margin-top: 10px;
  font-size: 1.3em;
  width: 12em;
  height: 2em;
  border-radius: 1em;
  z-index: 1;
  background-color: #d93731;
  line-height: 5;
}

#june2-banner .banner-right {
  bottom: 0;
  right: -127px;
}

#june2-banner .main {
  left: -18px;
}

#june2-banner .image {
  left: -6px;
}

#june2-banner .button {
  text-decoration: none;
  color: white;
}

#june2-banner .button:hover,
#june2-banner.button:visited,
#june2-banner .button:active {
  text-decoration: none;
  color: white;
}

@supports (background: -webkit-named-image(i)) {
  #june2-banner .button {
    padding-top: 2px;
  }
}

@media screen and (max-width: 1590px) {
  #june2-banner .banner-right {
    right: -93px;
  }
}

@media screen and (max-width: 1520px) {
  #june2-banner .main {
    left: -54px;
  }

  #june2-banner .image {
    left: -33px;
  }

  #june2-banner .banner-right {
    right: -52px;
  }
}

@media screen and (max-width: 1420px) {
  #june2-banner .banner-right {
    display: none;
  }
}

@media screen and (max-width: 1250px) {
  #june2-banner img {
    max-width: unset;
  }
}

@media screen and (max-width: 1100px) {
  #june2-banner .banner-image {
    display: none;
  }

  #june2-banner .banner-cta {
    margin: 1em 0;
  }

  #june2-banner .main {
    left: 0;
  }
}

@media screen and (max-width: 991px) {
  #june2-banner .banner-inner {
    padding: 0 15px;
  }
}

@media screen and (max-width: 767px) {
  #june2-banner .button {
    font-size: 1.3em;
  }

  #june2-banner .banner-inner {
    flex-direction: column;
    gap: 0;
    padding: 0;
    margin: 5% 0;
  }

  .banner-inner .banner-main {
    width: 100%;
  }

  .banner-inner .banner-cta {
    margin-left: 0em;
    margin-right: 0em;
    width: 100%;
  }

  .container.promo-wrapper {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 567px) {
  #june2-banner {
    background-position-x: unset;
    background-position: center;
    background-image: url(../images/banner/back-m.jpg);
    background-image: -webkit-image-set(url("../images/banner/back-m.jpg") 1x,
        url("../images/banner/back-m@2x.jpg") 2x);
  }

  #june2-banner .banner-inner {
    margin-bottom: 89px;
    margin-top: 23px;
  }

  .container.promo-wrapper {
    padding: 0 20px;
  }

  #june2-banner .banner-cta {
    margin: 0;
    order: 2;
  }

  #june2-banner .banner-main {
    order: 0;
  }

  #june2-banner .main {
    width: 261px;
  }

  #june2-banner .text1 {
    font-size: 37px;
    max-width: unset;
    letter-spacing: 0;
    margin-top: 8px;
  }

  #june2-banner .text2 {
    font-size: 19px;
    max-width: 278px;
    font-weight: 700;
    margin-top: 5px;
    line-height: 24px;
  }

  #june2-banner .button {
    font-size: 1.3em;
    width: 9.5em;
  }

  #june2-banner .bottom {
    bottom: 0;
    left: -10px;
  }

  @supports (background: -webkit-named-image(i)) {
    #june2-banner .text2 {
      font-size: 19px;
      max-width: 289px;
      font-weight: 700;
      margin-top: -4px;
      line-height: 24px;
      letter-spacing: 0;
    }

    #june2-banner .button {
      padding-top: 0px;
    }
  }
}

@media screen and (max-width: 375px) {}